/***=!! New design variables !!=***/
.page-wrapper[data-v-3738c6dc] {
  padding-top: 0;
  height: 100vh;
  overflow: hidden;
}
.page-wrapper .content-wrapper[data-v-3738c6dc] {
  height: 100%;
  margin-bottom: 0;
  overflow: hidden;
}
.page-layout-v2[data-v-3738c6dc] {
  height: 100%;
  overflow-y: auto;
  margin-left: -32px;
  margin-right: -32px;
}
.page-layout-v2__banner[data-v-3738c6dc] {
  padding-top: 24px;
  padding-left: 32px;
  padding-right: 32px;
  overflow: visible;
  position: relative;
  z-index: 99;
}
.page-layout-v2__header[data-v-3738c6dc] {
  position: sticky;
  padding-top: 16px;
  top: 0;
  z-index: 100;
  background-color: #fff;
  padding-left: 32px;
  padding-right: 32px;
}
.page-layout-v2__header--scrolled[data-v-3738c6dc] {
  border-bottom: 1px solid #e5e7eb;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.page-layout-v2__content[data-v-3738c6dc] {
  padding-bottom: 100px;
  padding-left: 32px;
  padding-right: 32px;
}